<div class="rvio-header">
    <div class="rvio-header__background">
        <a class="rvio-header__title" href="https://re-volt.io">Re-Volt I/O</a>
    </div>
    <div class="rvio-header__links">
        <a class="rvio-header__link" href="https://forum.re-volt.io">Forum</a>
        <a class="rvio-header__link" href="https://re-volt.io/projects">Projects</a>
        <a class="rvio-header__link" href="https://rvgl.re-volt.io">RVGL</a>
        <a class="rvio-header__link" href="https://docs.re-volt.io">Docs</a>
        <div class="rvio-header__right">
            <a class="rvio-header__link" href="https://re-volt.io/discord">Discord</a>
            <a class="rvio-header__link" href="https://re-volt.io/support/donate">Donate</a>
        </div>
    </div>
</div>